@charset "utf-8";
@import url("reset.css");
@import url("research_form.css");
@import url("variables.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

/*************

    COMMON
 
*************/
body,html {
  position: relative;  
  margin: 0;
  padding: 0;
  border: none; 
  font-family: HelveticaNeue-Light,AppleSDGothicNeo-Light, Noto Sans KR, sans-serif;
  font-weight: 300;
  font-style: normal;       
  background: transparent;
  -webkit-text-size-adjust:none;  
  -webkit-font-smoothing: antialiased;   
  height: 100%;
  width: 100%;
  font-size: calc(0.75em + 1vw);

}
#research-wrap {
  position: relative;
  max-width: 720px;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  background: #180b0b;
}

#research-con {
  position: relative;
  width: 100%;
  height: 100%;
}


.hide {
  display: none !important;
}



/***************

      MAIN
 
***************/
#research-con > img.main-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  display: block;
}

.research-tit {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  color: #FFF;
  font-size: 1.7rem;
  text-align: center;
  letter-spacing: 0px;
  width: 100%;
}

.research-complete-con .research-tit {
    top: 46%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.research-tit h1 {
  position: relative;
  padding-bottom: 4rem;
  line-height: 1.5;
  white-space: nowrap;
  font-weight: 700;
  display: inline-block;
  font-size: 2rem;
}

.research-complete-con .research-tit h1 {
  padding-bottom: 3rem;
  font-size: 2.4rem;
  color: var(--research-yellow);
}

.research-tit h1::after {
  content: "";
  position: absolute;
  width: 54%;
  height: 1px;
  background: rgba(255,255,255,0.3);
  bottom: 2.1rem;
  left: 50%;
  transform: translateX(-50%);
}

.research-complete-con .research-tit h1::after {
  width: 76%;
  bottom: 1.6rem;
  background: rgba(255,255,255,0.2);
}

.research-tit h1 span {
  display: block;
  font-weight: 900;
  font-size: 3.6rem;
}

.research-tit > p {
  font-size: 1.1rem;
  color: var(--research-yellow);
  line-height: 1.4;
  white-space: nowrap;
}

.research-complete-con .research-tit p {
  color: #FFF;
}

.research-complete-con .research-tit p b {
  font-weight: 700;
}

.research-btn.start-btn {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 1.6rem 0;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: -1px;
    text-align: center;
    background: var(--research-yellow);
}